var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/onboarding/pick-workspace-root/route.js")
R.c("server/chunks/[root-of-the-server]__108vynq._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/0z2a_server_app_api_onboarding_pick-workspace-root_route_actions_11yxjpm.js")
R.m(40534)
module.exports=R.m(40534).exports
